body {
	height: 101%;
	color: #000000;
	margin: 0px auto 0px;
	padding: 0px;
	font-family: Georgia,Palatino,tahoma, verdana, arial, sans-serif;
font-size: 18px;
line-height: 150%;
background-image: height: 145px;

	}

#top-wide-bar {
	width: 100%;
	height: 10px;
	background-color: #000000;
}	
	
#OT-main-header {
	margin: 0 0 0 0;
	width: 955px;
	}



 	/************************************************
*	GLOBAL									*
************************************************/
	
h1 {
	font-family: Georgia, Palatino,serif;
	font-size: 28px;
	font-weight: normal;
	margin-top: 5px;
	}

.article-page h1 {
	font-family: Georgia, Palatino,"Times New Roman",serif;
	font-size: 18px;
	font-weight: normal;
	color: #625D5D;
	}
		
h1.homepage a:link {
	font-family: Georgia, Palatino,"Times New Roman",serif;
	color: #064AA6;
	font-weight: normal;
	text-decoration: none;
	font-size: 18px;
	line-height: 120%;
	}
	
h1.homepage a:hover {
	color: #AF0000;
	text-decoration: underline;
	font-weight: normal;
	}
	
h1.homepage a:visited {
	font-family: Georgia, Palatino,"Times New Roman",serif;
	color: #064AA6;
	text-decoration: none;
	font-size: 18px;
	line-height: 120%;
	font-weight: normal;
	}
h2 {
	font-family: Georgia, Palatino,"Times New Roman",serif;
	font-size: 20px;
	font-weight: normal;
	color: #625D5D;
	text-decoration: underline;
	}
h2.no-underline {	
	font-family: Georgia, Palatino,"Times New Roman",serif;
	font-size: 20px;
	font-weight: normal;
	color: #625D5D;
	text-decoration: none;
	}	
		
h3 {
	text-align: center;
}

h4 {
	
	font-family: Georgia, Palatino,"Times New Roman",serif;
	font-size: 16px;
	font-weight: normal;
	color: #625D5D;
	text-decoration: none;
}
		
.author-link a:link {
	font-family: Georgia, Palatino,"Times New Roman",serif;
	font-size: 20px;
	color: #625D5D;
	font-weight: normal;
	text-decoration: underline;
	}

.author-link a:hover {
	font-family: Georgia, Palatino,"Times New Roman",serif;
	font-size: 20px;
	font-weight: normal;
	color: #AF0000;
	text-decoration: underline;
	}
	
.author-link a:visited {
	font-family: Georgia, Palatino,"Times New Roman",serif;
	font-size: 20px;
	font-weight: normal;
	color: #625D5D;
	text-decoration: underline;
	}

.rounded-corners {
     -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

.rounded-corners {
    behavior: url(/assets/js/border-radius.htc);
    border-radius: 20px;
}

.rounded-corners-10 {
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
}

.rounded-corners-10 {
    behavior: url(/assets/js/border-radius.htc);
    border-radius: 10px;
}

.rounded-corners-5 {
    behavior: url(/assets/js/border-radius.htc);
    border-radius: 5px;
}

.seachform {
	background-color: #999999;
}

#searchbutton
{
background: url(/images/search-button-1.png) no-repeat;
border: 0 none;
width: 20px;
height: 20px;
margin-left: 0px;
padding-top: 0px;
overflow: auto;
cursor: pointer;
position: absolute;
}

.clear {
clear: both;
}

/************************************************
*	Tooltips									*
******************************************	******/

a.tooltip span {display:none; padding:7px 7px; margin-left:8px; width:160px;}

a.tooltip:hover span{display:inline; position:absolute; background:#ffffff; border:1px solid #000; color:#000000;}


/************************************************
*	Hyperlinks									*
******************************************	******/

a {
	color: #00009A;
	text-decoration: none;
	font-style: normal;
	}
	
a:hover {
	color: #Af0000;
	text-decoration: underline;
	}
	
a:visited {
	color: #00009A;
	text-decoration: none;
	}
	
#bookstore a {
	color: #ffffff;
font-family: arial;
	text-decoration: none;
	font-style: normal;
	}
	
#bookstore a:hover {
	color: #ffffff;
	text-decoration: underline;
	}

	
/************************************************
*	CONTENT	*
************************************************/

#content-box {
	background: #ffffff;
	}

/************************************************
*	HOMEPAGE	*
************************************************/
#newcommentary {
	margin-left: -1px;
}

.section-title {
font-weight: normal;
font-size: 22px;
margin: 1em 0 1em 0;
text-align: left;
color: #000;
background: #fff;
text-shadow: 2px 2px 3px #AFAFAF;
}

.homepage-author {
color: #4D4D4D;
font-size:12px;
margin-top: -15px;
font-weight: bold;
}

.homepage-author-thumbnail {
color: #4D4D4D;
font-size:12px;
margin-top: -15px;
font-weight: bold;
margin-left: 75px;
height: 45px;
}

.homepage-thumbnail {
	float: left; 
	padding: 3px; 
	border: 1px solid #cccccc; 
	margin: -15px 5px 0 0; 
	width: 60px; 
	height: 60px
}

.homepage-date {
font-size:10px;
font-weight: bold;
color: #CC6600;
}

.homepage-excerpt {
margin: 5px 0 5px 0;
padding: 0 10px 5px 0;
}

.homepage-excerpt-thumbnail {
margin: 5px 0 5px 0;
padding: 0 10px 5px 0;
}


.columnist-block {
/*float: left;*/
	margin: 0em 0 0 0;

}

.columnist-title {
width: 220px;
height: 1px;
background-color: #E8E6DA;
color: #E8E6DA;
}

.col-title-block {
    background-color: #E8E6DA;
    height: 20px;
    padding: 5px 0 5px 5px;
    width: 90%;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #E8E6DA;
}

.col-author {
	font-weight: bold;
}

.columnist-date {
font-size:10px;
font-weight: bold;
color: #CC6600;
margin-top: 10px;
}

.col-block-single-bak {
	margin: 0; 
	padding: 0px; 
	background: #ffffff;
	width: 250px !important;
}
.divider-bar {
	color: #cccccc;
	background-color: #cccccc;
	height: 1px;
}

.homepage-date-columnist {
font-size:10px;
margin-top: -15px;
font-style: italic;
color: #666666;
}

.homepage-excerpt-columnist {
    border-bottom: 1px dotted #949AAA;
    margin: -10px 23px 10px 0;
    padding: 0 10px 10px 0;
}
	
.afrfeed {
list-style-type: none; 
width: 90%;
margin-left: -30px;
line-height: 150%;
}

.afrfeed-border {
	border-bottom: 1px #606060 dotted;
	padding: 2px 0 2px 0;
}

.small-ad-bar-ads {
	margin: 0 0 1.2em 0;
}

.homepage-audio-video {
	text-align: left;
margin-top: 5px;
width: 210px;
}

.homepage-image {
	float: left;
	margin: 0 5px 0 0;
	padding: 3px;
	border: 1px solid #cccccc;
overflow: none;
width: 260px;
}	

div.homepage-hr {
	border-bottom: 1px dotted #949AAA;
	margin: 0 0 8px 0;
	width: 95%;
text-align: left;
}
/************************************************
*	ARTICLE PAGE OT/view								*
************************************************/

.article box h1 {
	font-family: Arial, Georgia, Palatino, "Times New Roman",serif;
	font-size: 28px;
	font-weight: normal;
	margin-top: 5px;
	}

#article-box {
	float: left;
	width: 100%;
	margin: 25px 0 0 0;
	border-bottom: 10px #af0000 solid;
}



#article-body {
	font-family: Georgia,Palatino,tahoma, verdana, arial, sans-serif;
	font-size: 18px;
	line-height:170%;
	font-weight: normal;
	color: #000000;
	}


	
	
#toolbar-box {
	float: right;
	width: 178px;
	margin: 5px 0 1em 1em;
	padding: 1em;
	border: 2px solid #cdc8b1;
	background: #ffffff;
	}

#toolbar ul	{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
	}

#toolbar ul li { display: inline; 
}

#google_translate_element {
	border: 1px solid #cccccc;
	padding: 5px;
	margin: 10px 0 8px 0;
	}

.divider {
background-image: url(/images/divider.gif);
repeat: none;
width: 88px;
height: 8px;
	margin: 0px auto 0px;
}

#date_published {
font-size: 10px;
font-style: italic;
}

/************************************************
*	ACHIVE PAGES (inc. PROFILES)		*
************************************************/

.archive-author {
	font-family: verdana; 
	font-size: 12px; 
	margin: -19px 0 0 10px; 
	color: #000;
	font-weight: normal;
}

.archive-excerpt {
margin: 0px 0 0px 10px;
}





/************************************************
*	FOOTER		*
************************************************/

#footer {

	margin: auto 0;
	width: 960px;
		height: 100px;
		
	text-align: center;
	}
	
.footer-box-1 {
	height: 50px;
	}

.footer-box-2 {
height: 30px
}

/************************************************
*	SIDEBAR			*
************************************************/

#article_sidebar {
	display: none;
	float: right;
	width: 215px;
	height: 100%;
	margin: 25px 0 0 0;
    min-height: 800px;
	}

/************************************************
*	homepage jquery		*
************************************************/

		.accordion, .accordion *{
			margin:0px;
			padding:0px;
			height: 100px;
			list-style-type: none;
			background: #E8E6DA;
		}
		.one{
			background:#E8E6DA;
		}
		.two{
			background:#E8E6DA;
		}
		.three{
			background:#E8E6DA;
		}
		.four{
			background:#E8E6DA;
		}
		.five{
			background:#0ff;
		}
				}
		.six{
			background:#f00;
		}
		.seven{
			background:#0f0;
		}
		.eight{
			background:#00f;
		}
		.nine{
			background:#ff0;
		}
		.ten{
			background:#0ff;
		}
		.active{
			background:#f0f;
		}
		.accordion li{
			cursor:pointer;
		}
		.accordion .active_click{
			cursor:default;
		}

 .accordian-text-area {
	 	margin: 2em 1em 1em 2em;
 	}

/******************************************/

/* default space between tabs */
.yui-navset {
	margin: 1em 0 0 0;
}


.yui-nav li,
.yui-navset .yui-navset-top .yui-nav li,
.yui-navset .yui-navset-bottom .yui-nav li {
    margin:0 0.5em 0 0; /* horizontal tabs */
}
.yui-navset-left .yui-nav li,
.yui-navset-right .yui-nav li {
    margin:0 0 0.5em; /* vertical tabs */
}

/* default width for side tabs */
.yui-navset .yui-navset-left .yui-nav,
.yui-navset .yui-navset-right .yui-nav,
.yui-navset-left .yui-nav,
.yui-navset-right .yui-nav { width:6em; }

.yui-navset-top .yui-nav,
.yui-navset-bottom .yui-nav {
    width:auto;
}
.yui-navset .yui-navset-left,
.yui-navset-left { padding:0 0 0 6em; } /* map to nav width */
.yui-navset-right { padding:0 6em 0 0; } /* ditto */




/* .yui-navset defaults to .yui-navset-top */
.yui-skin-sam .yui-navset .yui-nav,
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav { /* protect nested tabviews from other orientations */
    border:solid #5A79A5; /* color between tab list and content */
    border-width:0 0 5px;
    Xposition:relative;
    zoom:1;
}

.yui-skin-sam .yui-navset .yui-nav li,
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav li {
    margin:0 0.16em 0 0; /* space between tabs */
    padding:1px 0 0; /* gecko: make room for overflow */
    zoom:1;
}

.yui-skin-sam .yui-navset .yui-nav .selected,
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav .selected { 
    margin:0 0.16em -1px 0; /* for overlap */
}

.yui-skin-sam .yui-navset .yui-nav a,
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a {
    background:#E8E6DA url(../../../../assets/skins/sam/sprite.png) repeat-x; /* tab background */
    border:solid #a3a3a3;
    border-width:0 1px;
    color:#000;
    text-decoration:none;
}

.yui-skin-sam .yui-navset .yui-nav a em,
.yui-skin-sam .yui-navset .yui-navset-top .yui-nav a em {
    border:solid #a3a3a3;
    border-width:1px 0 0;
    cursor:hand;
    padding:0.25em .75em;
    left:0; right: 0; bottom: 0; /* protect from other orientations */
    top:-1px; /* for 1px rounded corners */
    position:relative;
}

.yui-skin-sam .yui-navset .yui-nav .selected a,
.yui-skin-sam .yui-navset .yui-nav .selected a:focus, /* no focus effect for selected */
.yui-skin-sam .yui-navset .yui-nav .selected a:hover { /* no hover effect for selected */
    background:#5A79A5 url(../../../../assets/skins/sam/sprite.png) repeat-x left -1400px; /* selected tab background */
    color:#fff;
}

.yui-skin-sam .yui-navset .yui-nav a:hover,
.yui-skin-sam .yui-navset .yui-nav a:focus {
    background:#A0AEC1 url(../../../../assets/skins/sam/sprite.png) repeat-x left -1300px; /* selected tab background */
    outline:0;
}

.yui-skin-sam .yui-navset .yui-nav .selected a em {
    padding:0.35em 0.75em; /* raise selected tab */
}

.yui-skin-sam .yui-navset .yui-nav .selected a,
.yui-skin-sam .yui-navset .yui-nav .selected a em {
    border-color:#243356; /* selected tab border color */
}

.yui-skin-sam .yui-navset .yui-content {
    background:#ffffff; /* content background color */
}

.yui-skin-sam .yui-navset .yui-content,
.yui-skin-sam .yui-navset .yui-navset-top .yui-content {
    border:1px solid #5A79A5; /* content border */
    border-top-color:#243356; /* different border color */
    padding:0.25em 0.5em; /* content padding */
}

/************************************************
*	NAVIGATION		*
************************************************/
 #navbar-top {
 	width: 960px;
 	height: 25px;
 	background-color: #A40000;
 	} 
 	
/*****************************/

#navbar-top-left {
	float: left;
	padding: 5px 0 0 20px;
	width: 200px;
	height: 20px;
	font-weight: bold;
	color: #ffffff;
	
}
	
#navbar-top-right {
	float: right;
	margin-right: 5px;
		height: 25px;
}


 #navbar-top ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
		background-color:#A40000;
	}
	
 #navbar-top li {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 18px;
	}
	
 #navbar-top li a, #navbar-top li a:link {
	color: #ffffff;
	display: block;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	font-weight: bold;
    margin: 0px;
	padding: 3px 10px 0px 10px;
	height: 21px;
	}
	

 #navbar-top li a:hover, #navbar-top li a:active {
	background: #A40000;
	color: #FFFFFF;
    margin: 0px;
	padding: 3px 10px 0px 10px;
	text-decoration: none;
	}
	
#rss-feed {
	background: #A8A8A8 url(http://www.feedburner.com/fb/images/pub/feed-icon16x16.png) no-repeat;
	background-position:center center;
	width: 21px;
	height: 25px;
	border-right: 1px solid #666666; 
	border-bottom: 1px solid #777777;
	border-left: 1px solid #ffffff;
}

#rss-email {
	background: #A8A8A8 url(/images/email.png) no-repeat;
	background-position:center center;
	width: 21px;
	height: 25px;
	margin:5px;
	border-right: 1px solid #666666; 
	border-bottom: 1px solid #777777;
	border-left: 1px solid #ffffff;
}


.vert-divider {
		background: url(/images/navbarbak-sand.png); background-repeat: repeat; width: 950px;}
		height: 25px;
}

#nav_cat_archive ul{
text-align: left;
list-style-type: none;
}

#nav_cat_archive li {
text-align: left;
list-style-type: none;
}


#nav_cat_archive ul{
text-align: left;
list-style-type: none;
}

#nav_cat_archive li {
text-align: left;
list-style-type: none;
}

.morelli-archive-date {
margin-top: 0em;
	font-size: 0px;
}

.pullquoteleft {float:left; width:30%; text-align:left; padding:8px 0px 8px 4px; border-top:2px solid #AF0000; border-bottom: 2px solid #AF0000; font-size: 100%; margin: 10px 20px 10px 0; background-color:fff;}

.pullquoteright {float:right; width:30%; text-align:right; padding:8px 4px 8px 4px;border-top:2px solid #AF0000; border-bottom: 2px solid #AF0000; font-size: 100%; margin:10px 0 10px 20px; background-color:fff;}

.firstcap { float: left; font-family: "Times New Roman", Georgia, Times New Roman,Times, Bell MT,Georgia,serif; font-size: 50pt; font-weight: bold; line-height: 45pt; margin: -5px 5px -2px 0px; color: #AF0000; }

div.float-left {float: left; width: 40%;clear: left;}
div.float-right {float: right;width: 50%; padding-left: 0px; margin-right: -1em; clear: right;}

/*Homepage video*/
.video-title {color: #fff;font-family: Arial;font-size: 130%; margin-left: .8em;}
.video-description {color: #fff;font-family: Arial; margin-left: 1em!important;}

/*VIEW Template buttons*/

.print-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#000000;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:1px 22px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.print-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.print-button:active {
	position:relative;
	top:1px;
}
